body {
    --f_light_clr-8: #808080;
    --f_light_clr-4: #404040;
    --f_light_clr-3: #333333;
    --f_light_clr-2: #212121;
    --f_light_clr-1: #1A1A1A;
    --f_light_clr-d1: #D1D1D1;
    --f-clr_yellow: #FFAE1D;
    --f-clr_yellow2: var(--light, #FFAE1D) var(--dark, #E33419);
    --ti-text-icon-2: #666666;
    --clr-bordre: #BFBFBF;
    --f_light_bg-64_08: rgba(64, 64, 64, 0.08);
    --f_light_clr-50: rgba(0, 0, 0, 0.50);
    --f_light_clr-90: rgba(0, 0, 0, 0.90);
    --f-clr-fff: var(--light, #fff) var(--dark, #fff);
    --darkerblack_bg_black: var(--light, #F5F5F5) var(--dark, #212121);
    --darkerblack_bg_black2: var(--light, #ffffff) var(--dark, #212121);
    --darkerblack_bg_black3: var(--light, #F5F5F5) var(--dark, #333333);


    --red: var(--light, #E33419) var(--dark, #FFAE1D);
    --yellow: var(--light, #FFAE1D) var(--dark, #E33419);
    --theme-font-title-family: 'Bebas Neue Cyrillic';
    --theme-font-title-weight: 400;
    --wide: calc((100vw - var(--theme-page-width))/ -2);
    --size-32: 32px;
    --gap64: 64px;
    --gap48: 48px;
    --gap32: 32px;
    --gap24: 24px;
    --gap16: 16px;
    --catalog-block-padding: 24px !important;
    --cl-gr-yellow: var(--light, var(--f_light_clr-1)) var(--dark, var(--f-clr_yellow));
    --cl-gr-white: var(--light, var(--f_light_clr-1)) var(--dark, #fff);
    --cl-white-grey: var(--light, #fff) var(--dark, rgba(255, 255, 255, 0.24));
    --cl-grey-grey: var(--light, #CCC) var(--dark, rgba(255, 255, 255, 0.24));
    border-radius: 24px;
    --clr-3-white: var(--light, #333333) var(--dark, #fff);
    --clr-3-21: var(--light, #333333) var(--dark, #212121);
    --clr-bl-white: var(--light, var(--theme-base-color)) var(--dark, #fff);
    --clr-wh-black: var(--light, #fff) var(--dark, var(--theme-base-color));
    --clr-f5-3: var(--light, #F5F5F5) var(--dark, #333333);
    --clr-A1-f: var(--light, #1A1A1A) var(--dark, #ffffff);
    --clr-5-3: var(--light, #555555) var(--dark, #ffffff);
    --clr-text: var(--light, #666666) var(--dark, #ffffff);



    --clr-cart-bg: var(--light, rgba(255, 255, 255, 0.32)) var(--dark, rgba(255, 255, 255, 0.08));
    --bg-b-miidle: var(--light, #F5F5F5) var(--dark, url(/include/bg/rozetka.png) left -164px top -450px / 800px no-repeat,
            linear-gradient(180deg, #212121 0%, #333 100%) center / contain no-repeat);
    --bg-b-service: var(--light, url(/include/bg/services-main.png) right 34px bottom / auto 94% no-repeat,
            #ffffff center / contain no-repeat) var(--dark, url(/include/bg/services-main.png) right 34px bottom / auto 94% no-repeat,
            #333333 center / contain no-repeat);
    --svg-arrow: var(--light, url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="16" viewBox="0 0 25 16" fill="none"><path d="M24.7071 8.70711C25.0976 8.31658 25.0976 7.68342 24.7071 7.29289L18.3431 0.928932C17.9526 0.538408 17.3195 0.538408 16.9289 0.928932C16.5384 1.31946 16.5384 1.95262 16.9289 2.34315L22.5858 8L16.9289 13.6569C16.5384 14.0474 16.5384 14.6805 16.9289 15.0711C17.3195 15.4616 17.9526 15.4616 18.3431 15.0711L24.7071 8.70711ZM0 9H24V7H0V9Z" fill="black" fill-opacity="0.5"/></svg>')) var(--dark, url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="16" viewBox="0 0 25 16" fill="none"><path d="M24.7071 8.70711C25.0976 8.31658 25.0976 7.68342 24.7071 7.29289L18.3431 0.928932C17.9526 0.538408 17.3195 0.538408 16.9289 0.928932C16.5384 1.31946 16.5384 1.95262 16.9289 2.34315L22.5858 8L16.9289 13.6569C16.5384 14.0474 16.5384 14.6805 16.9289 15.0711C17.3195 15.4616 17.9526 15.4616 18.3431 15.0711L24.7071 8.70711ZM0 9H24V7H0V9Z" fill="white" fill-opacity="0.5"/></svg>'));

    --bg-b-compare: var(--light, url(/include/bg/compare-main.png) right center / auto 85% no-repeat,
            #F5F5F5 center / contain no-repeat) var(--dark, url(/include/bg/compare-main.png) right center / auto 85% no-repeat,
            #212121 center / contain no-repeat);
}
.catalog_page .section-block .sections-list__item {
    border-color:  var(--light, #ededed) var(--dark, #e33419)  !important;
}
.catalog_page .section-block .sections-list__item:hover ,
.catalog_page .section-block .sections-list__item:hover .sections-list__item-text {
    color:  var(--light, #555) var(--dark, #ffffff);
}
/*
--stroke_black: var(--light, #ededed) var(--dark, #3a3a3a);

*/
body>.preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    /* фоновый цвет */
    background: var(--light, rgba(255, 255, 255, 0.48)) var(--dark, rgba(64, 64, 64, 0.48));
    z-index: 1001;
}
body>.preloader>svg {
    position: relative;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: -35px;
    margin-left: -35px;
    text-align: center;
    animation: preloader-rotate 2s infinite linear;
}
@keyframes preloader-rotate {
    100% {
        transform: rotate(360deg);
    }
}

.container iframe:not(.cover),.container object:not(.cover),.container video:not(.cover) {
    max-width: 100% !important;
}
.captcha_image {
    display: none
}
.g-recaptcha iframe {
    border-radius: 0 !important;
}

.captcha_input {
    position: static !important;
}
@media (max-width: 767px) {
  
    .captcha-row .captcha_input {
        max-width: 100%;
    }
}
@media (max-width: 349px) {
    .captcha-row {
        max-width: 220px !important;
    }
    .captcha_input {
        scale:0.75;
        transform-origin: left;
    }
}


.popup_regions .cities--with-okrug {
    display: none;
}
.catlog-block__prop {
    margin-bottom: 8px;
}
.catlog-block__prop-row {
    font-size: 0.875em;
    line-height: 120%;
    font-family: 400;
    padding: 4px 0px;
}
.catlog-block__prop-row-name {
    font-weight: 700;
}
.catlog-block__prop-row + .catlog-block__prop-row{
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    border-color: var(--light, rgba(0, 0, 0, 0.1)) var(--dark, #3a3a3a);
}
.catlog-block__prop-row {
    display: flex;
    flex-direction: row;
    gap:4px;
}
.font_16--to-600.switcher-title,
.font_16.switcher-title,
.mega-menu .header-menu__wide-child-link {
  font-size: 1.04rem;
}
.font_14 {
font-size: 0.92rem;
}
.review-list-inner__name.switcher-title {
    font-size: 1.1rem;
}
.contacts-list__section-title.switcher-title.font_22.color_222 {
    font-size: 1.5rem;
}
.counter__count {
    color: var(--light, #fff) var(--dark, var(--f_light_clr-3));
}
.bottom-icons-panel__content-link--active .bottom-icons-panel__content-text {
   color: var(--light, (--theme-base-color))  var(--dark, #fff)  ;
}
.bottom-icons-panel__content-link--active svg use {
    fill:var(--light, (--theme-base-color))  var(--dark, #fff)  ;
}
.counter__action:after, .counter__action:before {
    background-color: var(--light, #fff) var(--dark, var(--f_light_clr-3));
}
#__wgt_social  .social__link:before {
    content: "";
    width: 20px;
    height: 20px;
    display: block !important;
    position: relative;
    background: url("../images/svg/social.svg") 24px 0 no-repeat;
  }
.popup_regions .cities--with-okrug {
    display: none;
}
.__red {
    color: var(--red);
 }
.licence_block {
    display: flex !important;
    flex-direction: row-reverse !important;
    align-items: center !important;
    justify-content: flex-end !important;
}
.licence_block label {
    text-align: left !important;
}
.licence_block label a {
    color: var(--red);
}
.licence_block .form-checkbox__input {
    padding: 0;
    margin-right: 12px;
    margin-bottom: 5px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    display: inline-block !important;
    width: 17px !important;
    height: 17px !important;
    box-sizing: border-box;
    border: 1px solid #ffffff;
    border-radius: 3px;
    vertical-align: top !important;
    outline: none !important;
    transition: background 0.3s ease !important;
    background: #333333;
    cursor: pointer !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.licence_block .form-checkbox__input[type=checkbox]:checked {
    background-image: url('data:image/svg+xml,<svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg" stroke="%23ffffff"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 12.6111L8.92308 17.5L20 6.5" stroke="%23ffffff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></g></svg>') !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
/* Иконки каталога icons */
.sections-list__item-image-wrapper {
display: none !important;
}
/* Focus */
.licence_block .focused input[type=checkbox] {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}
/* Hover */
.licence_block .form-checkbox__inputinput[type=checkbox]:hover {
    filter: brightness(110%);
}
/* Active */
.licence_block .form-checkbox__input[type=checkbox]:active {
    filter: brightness(80%);
}
/*
.CUSTOM_COMAPRE  .index-block__title.switcher-title{
    color: var(--*/
.right_block.narrow_N .detail-maxwidth {
    max-width: var(--theme-page-width);
}
.bx-sbb-empty-cart-image {
    background: url('data:image/svg+xml,<svg width="136" height="128" viewBox="0 0 136 128" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.00436 6.01168C1.34564 6.01168 0 4.6661 0 3.00439C0 1.3456 1.34564 0 3.00436 0H12.2206C20.5001 0 27.434 6.0407 28.5882 14.239L29.8119 22.9245H132.17C134.151 22.9245 135.639 24.8066 135.096 26.7409L118.189 86.852C117.83 88.1367 116.644 89.0502 115.298 89.0502L39.1093 88.998L39.5907 92.417C40.3302 97.6632 44.7208 101.465 50.0163 101.465H115.672C117.334 101.465 118.679 102.811 118.679 104.469C118.679 106.131 117.334 107.477 115.672 107.477H50.0163C41.7367 107.477 34.8028 101.436 33.6486 93.2378L22.646 15.0597C21.9094 9.81359 17.5159 6.01168 12.2206 6.01168H3.00436ZM101.662 28.9362L98.5215 50.776L122.101 50.7876L128.246 28.9362H101.662ZM97.6602 56.7645L93.8787 83.0472L113.024 83.0617L120.417 56.7761L97.6602 56.7645ZM87.8148 83.0414L91.5964 56.7616L63.4606 56.7471L67.2393 83.0269L87.8148 83.0414ZM92.4576 50.7731L95.5983 28.9362H59.4585L62.5993 50.7586L92.4576 50.7731ZM61.1755 83.024L57.3939 56.7442L34.5708 56.7355L38.2683 83.0066L61.1755 83.024ZM56.5325 50.7557L53.3948 28.9362H30.6588L33.7269 50.7441L56.5325 50.7557ZM46.2463 113.532C50.2396 113.532 53.4789 116.771 53.4789 120.767C53.4789 124.761 50.2396 128 46.2463 128C42.25 128 39.0107 124.761 39.0107 120.767C39.0107 116.771 42.25 113.532 46.2463 113.532ZM114.64 120.767C114.64 116.771 111.4 113.532 107.404 113.532C103.411 113.532 100.172 116.771 100.172 120.767C100.172 124.761 103.411 128 107.404 128C111.4 128 114.64 124.761 114.64 120.767Z" fill="%23BBBBBB"/></svg>') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.btn.btn-default:not(.btn-transparent-border):not(.btn-white):not(.basket-btn-checkout),
.btn.btn-wt:not(.btn-transparent-border):not(.btn-white):not(.basket-btn-checkout) {
    border-color: var(--light, var(--theme-base-color)) var(--dark, #fff);
    background-color: var(--light, var(--theme-base-color)) var(--dark, #fff);
    color: var(--light, #fff) var(--dark, var(--theme-base-color));
}
.btn.bx-soa-more-btn:not(.btn-transparent-border):not(.btn-white):not(.basket-btn-checkout),
.btn.btn-order-save:not(.btn-transparent-border):not(.btn-white):not(.basket-btn-checkout) {
    color: var(--light, #fff) var(--dark, var(--theme-more-color));
}
.form-radiobox__input:checked + .form-radiobox__label .form-radiobox__box {
    border-color: var(--light, var(--theme-base-color)) var(--dark, var(--theme-more-color));;
}
.btn.btn-default.btn_yellow:not(.btn-transparent-border):not(.btn-white):not(.basket-btn-checkout) {
    border-color: var(--yellow);
    background-color: var(--yellow);
    color: var(--light, var(--f_light_clr-3)) var(--dark, #fff);
    max-width: 200px;
    text-wrap: wrap;
    white-space: normal;
word-wrap: break-word;
    text-align: center;
}
.bx-sbb-empty-cart-desc {
    color: var(--light, #333) var(--dark, #bababa);
}
/*
.btn.btn-default:hover:not(.btn-transparent-border),
.btn.btn-wt:hover:not(.btn-transparent-border) {
    color:  var(--light, var(--theme-base-color)) var(--dark, #fff) !important;
}*/
.catalog-block__info-inner .price {
    color: var(--light, #1A1A1A) var(--dark, #FFAE1D);
}
.CUSTOM_COMPARE>div {
    background: var(--bg-b-compare);
}
.CUSTOM_SERVICE>div {
    background: var(--bg-b-service);
}
.ajax_load_btn {
    max-width: 100%;
}
.ajax_load_btn .more_text_ajax {
    text-align: left;
    justify-content: flex-start
}
.bottom_nav .module-pagination {
    text-align: left;
}
.CUSTOM_TEXT>.index-block--fon {
    background: var(--clr-f5-3);
}
.drag-block.CATALOG_TAB>.index-block--fon {
    background: url(/include/bg/rozetka.png) left -164px bottom -350px / 800px no-repeat,
        var(--clr-3-21) center / contain no-repeat;
}
.drag-block.MIDDLE_ADV>.index-block--fon {
    background: var(--bg-b-miidle);
}
.review-list-inner__video-item {
    max-width: 600px;
    margin: 0 auto;
}
.drag-block.CATALOG_TAB .grid-list--fill-bg>.grid-list__item>div {
    backdrop-filter: blur(32px);
    border-radius: 12px;
    background: var(--clr-cart-bg) !important;
    padding: 32px 32px 32px;
}
.header-menu .header-menu__title {
    font-size: 1rem;
    font-weight: 600;
    color: var(--clr-3-white);
}
.header-menu__link--only-catalog {
    background-color: var(--clr-bl-white) !important;
    color: var(--clr-wh-black) !important;
}
.header-menu__link--only-catalog svg {
    fill: var(--clr-wh-black);
}
.header__top-item #title-search-input {
    height: 64px;
    border-radius: 24px;
    padding: 24px 20px;
    border: 1px solid var(--cl-grey-grey);
    background: var(--cl-white-grey);
}
blockquote {
    color: var(--f-clr_yellow2);
    padding: 0px 20px 0px 16px;
    font-family: 'Manrope';
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
}
blockquote:before {
    background-color: var(--f-clr_yellow2);
}
.__line-bottom {
    border-bottom: 1px solid var(--clr-bordre);
}
.COMPANY_TEXT .company-front-wrapper,
.__border {
    border: 1px solid var(--clr-bordre);
    border-color: var(--light, var(--clr-bordre)) var(--dark, rgba(255, 255, 255, 0.08));
    background-color: var(--light, #fff) var(--dark, rgba(255, 255, 255, 0.08));
    border-radius: 12px;
}
.__bg_feedfack {
    background: url('/include/bg/feedback.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.__bg_block {
    background-color: var(--darkerblack_bg_black);
}
.__bg_block3 {
    background-color: var(--darkerblack_bg_black3);
}
.__bg_block-feedback-detail {
    background: url('/include/bg/feedback2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.__bg_block-rozetka {
    background: url('/include/bg/rozetka-detail.png'), var(--darkerblack_bg_black);
    background-position: right top, center;
    background-size: auto 95%, cover;
    background-repeat: no-repeat, no-repeat;
}
.sections-block__item,
/*.catalog-block__item,*/
.__bg_blur {
    background-color: var(--light, var(--f_light_bg-64_08)) var(--dark, rgba(255, 255, 255, 0.08)) !important;
    backdrop-filter: blur(32px) !important;
}
.catalog-block__item{
    background-color: var(--light, #BFC0C2) var(--dark, rgba(255, 255, 255, 0.08)) !important;
}
.__grid-bottom {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(auto-fit, minmax(138px, 1fr));
    align-items: center;
}
.review-list-inner__row .review-list-inner__image-wrapper {
    display: none;
}
.CUSTOM_CONTACTS {
    margin-top: -20px;
}
.CUSTOM_CONTACTS .index-block--padding-top-80>div {
    padding-top: 116px;
}
/*
.CUSTOM_CONTACTS>div {
    background: url('/include/bg/contacts-main.png');
    background-position: left 50% bottom;
    background-size: auto 100%;
    background-repeat: no-repeat;
}*/
.CUSTOM_CONTACTS {
    position: relative;
}
.CUSTOM_CONTACTS .contacts-detail__description,
.CUSTOM_CONTACTS .contacts-detail__info {
    position: relative;
    z-index: 10;
}
.CUSTOM_CONTACTS .contacts-detail .contacts__col {
    position: static;
}
.CUSTOM_CONTACTS .contacts-detail__property.col-12 {
    padding-right: 13%;
}
.CUSTOM_CONTACTS .contacts__content-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('/include/bg/contacts-main.png');
    background-position: left 50% bottom;
    background-size: auto 100%;
    background-repeat: no-repeat;
}
.grid-list.grid-list--items-16 {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
.__img {
    border-radius: 12px;
    max-width: 100%;
}
.__img+* {
    margin-top: 24px;
}
@media (min-width: 1570px) {
    .__m-wide {
        margin-left: calc((100vw - var(--theme-page-width))/ -2);
        margin-right: calc((100vw - var(--theme-page-width))/ -2);
    }
    .__m-wide.__imp {
        margin-left: calc((100vw - var(--theme-page-width))/ -2) !important;
        margin-right: calc((100vw - var(--theme-page-width))/ -2) !important;
    }
}
@media (max-width: 1570px) {
    .__m-wide {
        margin-left: calc(-1 * var(--theme-page-width-padding));
        margin-right: calc(-1 * var(--theme-page-width-padding));
    }
    .__m-wide.__imp {
        margin-left: calc(-1 * var(--theme-page-width-padding)) !important;
        margin-right: calc(-1 * var(--theme-page-width-padding)) !important;
    }
}
.__m16 {
    margin-left: -16px;
    margin-right: -16px;
}
.__m80.__bottom {
    margin-bottom: -80px;
}
.__m80.__top {
    margin-top: -80px;
}
.__clr-050 {
    color: var(--f_light_clr-50);
}
.__yellow {
    color: var(--f-clr_yellow);
}
.__yellow._only {
    color: #FFAE1D;
}
.__white {
    color: #fff;
}
.__pb96 {
    padding-bottom: 96px;
}
.__pb64 {
    padding-bottom: 64px;
}
.__pt96 {
    padding-top: 96px;
}
.__pt64 {
    padding-top: 64px;
}
.__pt32 {
    padding-top: 32px;
}
.__mb96 {
    margin-bottom: 96px;
}
.__mb64 {
    margin-bottom: 64px;
}
.__mt96 {
    margin-top: 96px;
}
.__mt64 {
    margin-top: 64px;
}
.swiper-wrapper {
    align-items: stretch;
}
.__bg_block-black,
.CUSTOM_FORM>div {
    background-color: var(--light, var(--f_light_clr-3)) var(--dark, #333333);
}
/*CUSTOM CATALOG FONT*/
.sections-block__item-text {
	font-size: 1rem !important;
}
.swiper-slide {
    height: auto;
}
.swiper-button-next,
.swiper-button-prev {
    width: 32px;
    height: 32px;
    border-radius: 4px;
    background: var(--light, var(--f_light_clr-d1)) var(--dark, rgba(255, 255, 255, 0.12));
}
.banners-big .main-slider .main-slider__item {
    border-radius: 24px;
}
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp.__2 {
    -webkit-line-clamp: 2;
}
.line-clamp.__3 {
    -webkit-line-clamp: 3;
}
.grid-list-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: var(--gap32);
}
@media (max-width: 520px) {
    .grid-list-2 {
        grid-template-columns: 1fr;
    }
}
.grid-list-price3 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
    gap: var(--gap32);
}

.grid-list-price4 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: var(--gap32);
}
.grid-list-galler5 {
    display: grid;
    gap: var(--gap32);
    grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
    grid-auto-rows: 256px;
}
.grid-list-galler5>div:nth-child(8n + 2) {
    grid-row: span 2;
}
.grid-list-galler5>div {
    position: relative;
}
.grid-list-galler5>div a {
    height: 100%;
}
.grid-list-galler5 img {
    height: inherit;
    width: 100%;
    object-fit: cover;
}
.grid-list__product-payment {
    display: grid;
    gap: var(--gap24);
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    margin-top: 24px;
    margin-bottom: 24px;
}
.product-payment-item {
    display: flex;
    flex-direction: row;
    gap: var(--gap16);
}
.grid-list__product-payment .product-payment-item-img {
    width: 48px;
    min-width: 48px;
}
@media screen and (min-width: 1024px) {
    .grid-list-galler5>div[data-xl]:nth-last-of-type(1):after {
        content: "+" attr(data-xl);
        align-items: center;
        background-color: rgba(0, 0, 0, .5);
        border-radius: var(--theme-outer-border-radius);
        color: #fff;
        display: flex;
        font-size: 1em;
        top: 0;
        height: 100%;
        justify-content: center;
        line-height: 1.417em;
        pointer-events: none;
        position: absolute;
        width: 100%;
    }
}
.index-block--padding-top-80>div {
    padding-top: 96px;
}
.index-block--padding-top-40>div {
    padding-top: 32px;
}
.index-block--padding-bottom-80>div {
    padding-bottom: 96px;
}
.index-block--padding-bottom-40>div {
    padding-bottom: 32px;
}
.header__search--nolimited {
    flex-grow: 2;
}
.header__main-part {
    height: 90px;
}
.header-menu__link--only-catalog {
    padding: 10px 32px;
    height: 56px;
    border-radius: 12px;
}
.search .dropdown-select.searchtype {
    width: 82px;
}
.search .dropdown-select.searchtype .dropdown-select__title>span {
    width: 70px;
}
/* fonts */
.banners-big__title {
    font-family: 'Bebas Neue Cyrillic';
}
h1,
.__h1,
.banners-big__title {
    font-family: 'Bebas Neue Cyrillic';
    font-size: 4.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    /* 72px */
}
.__h1 {
    color: var(--light, --f_light_clr-1) var(--dark, #fff);
}
.banners-big__text-block {
    color: #FFF;
    font-family: Manrope;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 28.8px */
}
h2,
.__h2,
.index-block__title.switcher-title {
    color: var(--light, var(--f_light_clr-1)) var(--dark, #fff);
    font-family: 'Bebas Neue Cyrillic';
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}
.index-block__title.switcher-title .__bg_block-black {
    color: var(--f-clr-fff);
}
h3,
.__h3,
.char-side__title,
.review-detail__item-title,
.reviews-list__item-title,
.drag-block.TIZERS .tizers-list__item-name,
.section-content-wrapper .catalog-block__info-title,
.CATALOG_TAB .catalog-block__info-title,
.price__new-val.font_24 {
    font-size: 1.5rem;
    color: var(--light, --f_light_clr-1) var(--dark, #fff);
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}
.__b-dark h3,
.__b-dark .__h3 {
    color: #fff !important;
}
.__b2 {
    font-size: 1rem;
}
.__c-gr-yellow {
    color: var(--cl-gr-yellow);
}
.__c-gr-white {
    color: var(--cl-gr-white);
}
/* font-end*/
body.jqm-initied .body>div>div {
    -webkit-filter: none !important;
    filter: none !important;
}
.rowphoenix {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    max-width: 100%;
    gap: 16px;
}
.rowphoenix img {
    max-width: 50%;
}
.detail-block img {
    border-radius: 12px;
    overflow: hidden;
}
.CUSTOM_CONTACTS {
    overflow: hidden;
}
.CATALOG_TAB .image-list-wrapper {
    padding-top: 87%;
}
.CATALOG_TAB .image-list-wrapper img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.CATALOG_TAB .image-list-wrapper img.is_cover {
    object-fit: cover;
}
.drag-block.CATALOG_TAB .sticker {
    display: none;
}
.drag-block.CATALOG_TAB .index-block__arrow svg * {
    stroke: var(--f-clr-fff);
}
.drag-block.CATALOG_TAB .catalog-block__info-bottom .js-btn-state-wrapper {
    flex-grow: 2;
}
.drag-block.CATALOG_TAB .grid-list {
    gap: 32px;
}
.drag-block.CATALOG_TAB [data-action="favorite"] svg {
    max-width: 100%;
    max-height: auto;
    height: 33px;
    width: 35px;
}
.drag-block.MIDDLE_ADV .grid-list {
    gap: 48px;
}
.drag-block.CUSTOM_TEXT .__btn-center {
    text-align: center;
    width: 100%;
}
.drag-block.CUSTOM_TEXT .index-block>div {
    padding-top: 64px;
}
.group_description_block img {
    max-width: 100%;
}
ul ul {
    margin-left: 24px;
}
/* reciew-popup*/
.review-detail {
    padding: 24px;
}
.review-detail .inner_rating {
    display: flex;
    flex-direction: row;
}
.CATALOG_TAB .catalog-block__info-inner {
    display: flex;
    flex-direction: column-reverse;
}
.CATALOG_TAB .catalog-block__info-tech {
    display: none;
}
.CATALOG_TAB .index-block__link-wrapper {}
.detail .detail-gallery-big-slider .detail-gallery-big__item img {
    border-radius: 12px;
}
.section-content-wrapper .image-list-wrapper {
    padding-top: 79%;
}
.section-content-wrapper .image-list-wrapper img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}
.section-content-wrapper .image-list-wrapper img.is_cover {
    object-fit: cover;
}
.section-content-wrapper .catalog-block__info-inner {
    display: flex;
    flex-direction: column;
}
.section-content-wrapper .catalog-block__info-tech {
    display: none;
}
.section-content-wrapper .catalog-block__info-inner>* {
    order: 3;
}
.section-content-wrapper .catalog-block__info-inner> .catlog-block__prop {
    order: 2;
}
.section-content-wrapper .catalog-block__info-inner>.catalog-block__info-title {
    order: 1;
}
.section-content-wrapper .catalog-block__info-bottom .line-block__item.js-btn-state-wrapper {
    flex-grow: 1;
}
.review-detail__item-bottom {
    margin-top: 24px;
}
.review-detail__item-close {
    margin-top: 32px;
}
@media (min-width: 420px) {
    .review-detail__item-info.flex-grow-1 .votes_block.votes_block--inline {
        position: absolute;
        top: 0;
        right: 0;
    }
}
footer {
    background: var(--21, #212121) !important;
}
footer .footer__main-part-inner {
    padding: 96px 0 48px;
}
footer .footer__bottom-part-inner {
    padding: 42px 0 96px;
}
footer .social__items--grid {
    justify-content: center;
}
footer .social__link.shine {
    border-radius: 50%;
}
footer #developer {
    display: flex;
    gap: var(--gap16);
    align-items: center;
}
footer .footer__info-item .phones,
footer .footer__info-item .footer__email,
footer .footer__info-item .address {
    padding-left: 40px;
    position: relative;
    min-height: 29px;
}
footer .footer__info-item .phones:before,
footer .footer__info-item .footer__email:before,
footer .footer__info-item .address:before {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 24px;
    height: 24px;
    background-position: center !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
footer .footer__info-item .phones::before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M21.97 18.33C21.97 18.69 21.89 19.06 21.72 19.42C21.55 19.78 21.33 20.12 21.04 20.44C20.55 20.98 20.01 21.37 19.4 21.62C18.8 21.87 18.15 22 17.45 22C16.43 22 15.34 21.76 14.19 21.27C13.04 20.78 11.89 20.12 10.75 19.29C9.6 18.45 8.51 17.52 7.47 16.49C6.44 15.45 5.51 14.36 4.68 13.22C3.86 12.08 3.2 10.94 2.72 9.81C2.24 8.67 2 7.58 2 6.54C2 5.86 2.12 5.21 2.36 4.61C2.6 4 2.98 3.44 3.51 2.94C4.15 2.31 4.85 2 5.59 2C5.87 2 6.15 2.06 6.4 2.18C6.66 2.3 6.89 2.48 7.07 2.74L9.39 6.01C9.57 6.26 9.7 6.49 9.79 6.71C9.88 6.92 9.93 7.13 9.93 7.32C9.93 7.56 9.86 7.8 9.72 8.03C9.59 8.26 9.4 8.5 9.16 8.74L8.4 9.53C8.29 9.64 8.24 9.77 8.24 9.93C8.24 10.01 8.25 10.08 8.27 10.16C8.3 10.24 8.33 10.3 8.35 10.36C8.53 10.69 8.84 11.12 9.28 11.64C9.73 12.16 10.21 12.69 10.73 13.22C11.27 13.75 11.79 14.24 12.32 14.69C12.84 15.13 13.27 15.43 13.61 15.61C13.66 15.63 13.72 15.66 13.79 15.69C13.87 15.72 13.95 15.73 14.04 15.73C14.21 15.73 14.34 15.67 14.45 15.56L15.21 14.81C15.46 14.56 15.7 14.37 15.93 14.25C16.16 14.11 16.39 14.04 16.64 14.04C16.83 14.04 17.03 14.08 17.25 14.17C17.47 14.26 17.7 14.39 17.95 14.56L21.26 16.91C21.52 17.09 21.7 17.3 21.81 17.55C21.91 17.8 21.97 18.05 21.97 18.33Z" stroke="%23F8F8F8" stroke-width="1.5" stroke-miterlimit="10"/><path d="M16.1992 7.8H20.9992M16.1992 7.8V3V7.8Z" stroke="%23F8F8F8" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

footer .footer__info-item .footer__email::before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none"><path d="M17 21H7C4 21 2 19.5 2 16V9C2 5.5 4 4 7 4H17C20 4 22 5.5 22 9V16C22 19.5 20 21 17 21Z" stroke="%23F8F8F8" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/><path d="M17 9.5L13.87 12C12.84 12.82 11.15 12.82 10.12 12L7 9.5" stroke="%23F8F8F8" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

footer .footer__info-item .address::before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none"><path d="M12.0009 13.9314C13.724 13.9314 15.1209 12.5345 15.1209 10.8114C15.1209 9.08828 13.724 7.69141 12.0009 7.69141C10.2777 7.69141 8.88086 9.08828 8.88086 10.8114C8.88086 12.5345 10.2777 13.9314 12.0009 13.9314Z" stroke="%23F8F8F8" stroke-width="1.5"/><path d="M3.61971 8.99C5.58971 0.330002 18.4197 0.340003 20.3797 9C21.5297 14.08 18.3697 18.38 15.5997 21.04C13.5897 22.98 10.4097 22.98 8.38971 21.04C5.62971 18.38 2.46971 14.07 3.61971 8.99Z" stroke="%23F8F8F8" stroke-width="1.5"/></svg>');
}
body footer a:active,
body footer a:focus,
body footer a:hover,
body footer a:active *,
body footer a:focus *,
body footer a:hover *,
footer .bottom-menu .item:hover .title,
footer .bottom-menu .item:hover .title a,
footer .bottom-menu .item.active .title a,
footer .bottom-menu .item.active .title {
    color: var(--f-clr_yellow2) !important;
}
footer .phones__phone-link,
footer .phones__phone-link,
footer .phones__phone-link,
footer .bottom-menu .item .title {
    font-weight: 400 !important;
}
@media (min-width:991px) {
    .footer__main-part .footer__part--right {
        margin-left: 0px !important;
    }
    .review-detail__item-info.flex-grow-1 {
        position: relative;
        padding-right: 150px;
    }
}
@media (max-width: 991px) {
    footer .footer__main-part-inner {
        padding: 64px 0 24px;
    }
    footer .footer__bottom-part-inner {
        padding: 24px 0 64px;
    }
    .bottom-icons-panel_y .footer {
        padding-bottom: 32px !important;
    }
    footer .footer__main-part-inner {
        flex-direction: column-reverse;
    }
    footer .footer__bottom-part .footer__bottom-part-items-wrapper {
        gap: 24px;
    }
    h1,
    .__h1,
    .banners-big__title {
        font-size: 3rem;
    }
    .banners-big__text-block {
        font-size: 1rem;
    }
    h2,
    .__h2,
    .index-block__title.switcher-title {
        font-size: 2.5rem;
    }
    h3,
    .__h3,
    .custom-compare-list .tizers-list__title-item,
    .review-detail__item-title,
    .reviews-list__item-title,
    .drag-block.TIZERS .tizers-list__item-name,
    .section-content-wrapper .catalog-block__info-title,
    .CATALOG_TAB .catalog-block__info-title,
    .price__new-val.font_24 {
        font-size: 1.1rem;
    }
    blockquote {
        font-size: 0.8rem;
    }
    .review-detail {
        padding: 32px;
    }
    /*
    .CUSTOM_CONTACTS>div {
        background-position: left 143% bottom;
    }*/
    .CUSTOM_CONTACTS .contacts__content-wrapper::after {
        background-position: left 115% bottom;
        background-size: auto 48%;
    }
}
@media (max-width: 768px) {
    footer .footer__info-item .phones:before,
    footer .footer__info-item .footer__email:before,
    footer .footer__info-item .address:before {
        top: calc(50% - 10px);
        width: 20px;
        height: 20px;
    }
    footer .footer__bottom-part .footer__bottom-part-items-wrapper {
        flex-direction: column;
        gap: 16px;
    }
    footer .footer__social.flex-1 {
        width: 100%;
        margin-top: 0;
    }
    body {
        font-size: 0.8rem;
        --gap64: 24px;
    }
    .__m80.__bottom {
        margin-bottom: -40px;
    }
    .index-block--padding-bottom-80>div,
    .__pb96 {
        padding-bottom: 64px;
    }
    .__pb64 {
        padding-bottom: 48px;
    }
    .index-block--padding-top-80>div,
    .__pt96 {
        padding-top: 64px;
    }
    .__pt64 {
        padding-top: 48px;
    }
    .__mb96 {
        margin-bottom: 64px;
    }
    .__mb64 {
        margin-bottom: 48px;
    }
    .__mt96 {
        margin-top: 64px;
    }
    .__mt64 {
        margin-top: 48px;
    }
}
@media (max-width: 600px) {
    .grid-list-price3 {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));

}
    body {
        --gap64: 32px;
    }
    .drag-block.CATALOG_TAB .grid-list--fill-bg>.grid-list__item>div {
        padding: 16px;
    }
    .TIZERS .tizers-list__items-wrapper {
        gap: 16px;
    }
    /*
    .CUSTOM_CONTACTS>div {
        background-size: auto 50%;
    }*/
    .CUSTOM_CONTACTS .contacts__content-wrapper::after {
        background-size: auto 50%;
    }
    .CUSTOM_CONTACTS ._contacts-detail__properties {
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .CUSTOM_CONTACTS .contacts-detail__property.col-12 {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .table.table-striped {
        overflow: hidden;
    }
}
@media (max-width: 450px) {
    .CUSTOM_CONTACTS .contacts__content-wrapper::after {
        background: none !important;
    }
}
@media (min-width: 991px)  and (max-width:1500px ) {
   .mega-menu.sliced .header-menu__item:nth-child(4){
        display: none;
    }
}
@media (min-width: 991px)  and (max-width:1430px ) {
    .mega-menu.sliced .header-menu__item:nth-child(5){
         display: none;
     }
 }
 @media (min-width: 991px)  and (max-width:1400px ) {
    .mega-menu.sliced .header-menu__item:nth-child(7){
         display: none;
     }
 }
 @media (min-width: 991px)  and (max-width:1200px ) {
    .mega-menu.sliced .header-menu__item:nth-child(6){
         display: none;
     }
 }
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:active), #basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:focus) {
background-color: #c73131;
}
/* reciew-popup_end*/